WebUtils.ExpansiveHTMLForException | index /usr/local/share/webware/WebUtils/ExpansiveHTMLForException.py

`ExpansiveHTMLForException.py
Create expansive HTML for exceptions using the CGITraceback module.`

Modules

``

WebUtils.CGITraceback |  |  |

Functions

``

ExpansiveHTMLForException(context=5, options=None)
  `Create expansive HTML for exceptions.`

Data
`` |  | HTMLForExceptionOptions = {'default': 'color:#000000', 'editlink': None, 'row.code': 'color:#990000', 'row.location': 'color:#000099', 'table': 'background-color:#F0F0F0;font-size:10pt'}